.box-newsletter .input-newsletter{
	margin: 0 auto;
    max-width: 700px;
    width: 100%;
}
.box-newsletter{
	background-color: #ffffff;
	min-height:367px;
	padding:90px 0;
	color: #ffffff;
}
.box-newsletter input,
.box-newsletter input:focus{
	background:transparent;
	height:60px;
	font-size:12px;
	padding-left:40px;
	font-style:italic;
	letter-spacing:3px;
	border-color: #ffffff;
    color: #ffffff;
}
.box-newsletter .box-heading{
	font-size:24px;
	font-weight:400;
	margin-bottom:40px;
	letter-spacing:2px;
}
.box-newsletter a{
	font-size:12px;
	padding:13px 18px;
	border:1px solid #fff;
	margin-top:25px;
	display:inline-block;
	letter-spacing:2px;
	cursor:pointer;
    color: #ffffff;
}
.box-newsletter a:hover{
	border:1px solid #56ac53;
	background:#56ac53;
}